Rails.application.routes.draw do
  locales = Site.first.in_use_locales rescue I18n.available_locales
  
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
    get 'sso/tku_redirect', to: 'sso_login_box#tku_login', as: 'sso_login'
  end
end